<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
<h1 align="center">You are at the music page.</h1>

<img src="https://images.unsplash.com/photo-1608848461950-0fe51dfc41cb?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxleHBsb3JlLWZlZWR8MXx8fGVufDB8fHx8fA%3D%3D&w=1000&q=80" width="300px">

<ol type="i">
<li> <a href="../index.html">index.html</a></li>
	<li> <a href="../music/index.html">music/index.html</a></li>
	<li> <a href="../music/listings.html">music/listings.html</a></li>
	<li> <a href="../music/reviews.html">music/reviews.html</a></li>
</ol>

</body>
</html>